@charset "UTF-8";
/**
 * 教えて！201807ページ用CSS
 * /brand/for_kids/teach/201807/
*/
.blackboard-menu li a {
  font-size: 86%;
}
.teach-header .monthly-title {
  width: 96%;
}
.section h3 {
  font-size: 121%;
  margin-bottom: 10px;
}
.section strong {
  font-weight: bold;
}
.section .material {
  background: #B0E784;
  padding: 10px;
  margin: 0 auto 20px;
}
.section .material li {
  text-indent: -1em;
  padding-left: 1em;
}
.section .material-image {
  margin-bottom: 20px;
}

@media screen and (min-width: 641px) {
  .section-title {
    clear: both;
  }
  .teach-header .monthly-title {
    width: 586px;
    vertical-align: top;
  }
  .blackboard-menu li {
    margin-left: 7px;
  }
  .blackboard-menu li a {
    font-size: 90%;
    vertical-align: bottom;
    background: url('/brand/for_kids/teach/images/bg_blackboard_menu_right.gif') no-repeat right top, url('/brand/for_kids/teach/images/bg_blackboard_menu_left.gif') no-repeat left -3px, url('/brand/for_kids/teach/images/bg_blackboard_menu.gif') repeat-x left top;
  }
  .blackboard-menu li a:link, .blackboard-menu li a:visited {
    color: #fff;
  }
  .blackboard-menu li a:hover {
    color: #FFFFBF;
    text-decoration: underline;
    background: url('/brand/for_kids/teach/images/bg_blackboard_menu_active_right.gif') no-repeat right top, url('/brand/for_kids/teach/images/bg_blackboard_menu_active_left.gif') no-repeat left -3px, url('/brand/for_kids/teach/images/bg_blackboard_menu_active.gif') repeat-x left top;
  }
  .blackboard-menu li.active a {
    color: #FFFFBF;
    background: url('/brand/for_kids/teach/images/bg_blackboard_menu_active_right.gif') no-repeat right top, url('/brand/for_kids/teach/images/bg_blackboard_menu_active_left.gif') no-repeat left -3px, url('/brand/for_kids/teach/images/bg_blackboard_menu_active.gif') repeat-x left top;
  }
  .blackboard-content {
    padding: 18px 10px;
  }
  .blackboard-content-header {
    padding: 0;
  }
  .section-text {
    float: left;
    width: 480px;
  }
  .section-image {
    float: right;
    width: 480px;
  }
  .section1-1-content {
    float: left;
    width: 630px;
  }
  .section1-1-figure {
    float: right;
    width: 250px;
    margin: 0;
  }
  .section3-text {
    float: right;
    width: 480px;
  }
  .section3-image {
    float: left;
    width: 480px;
  }
  .section-row {
    display: flex;
    justify-content: space-between;
    margin-bottom: 10px;
  }
  .section-img-center {
    text-align: center;
    min-height: 275px;
    margin-bottom: 20px;
  }
  .section-half {
    width: 46.875%;
  }
  .section3-1 h3 {
    margin-bottom: 20px;
  }
}
  .section .material {
    margin: 0 auto 20px;
  }
  .section .material li {
    text-indent: -1em;
    padding-left: 1em;
  }
  .section .material-image {
    float: right;
    width: 450px;
    margin-bottom: 20px;
  }
  .txt-red {
    color: red;
    font-weight: bold;
  }
  .section-hl h1{
    overflow:hidden;
    text-align:center;
    margin-top:2em;
    margin-bottom:2em;
    font-size:1.5em;
  }
  .section-hl h1 span{
    position:relative;
    display:inline-block;
    margin:0 1.5em;
    padding:0 0.5em;
    text-align:left;
  }
  .section-hl h1 span::before,
  .section-hl h1 span::after{
    position:absolute;
    top:50%;
    content:'';
    width:10%;
    height:1px;
    background-color:#000;
  }
  .section-hl h1 span::before{
    right:100%;
  }	
  .section-hl h1 span::after{
    left:100%;
  }
